Integrations APIUsers

Create a user

Deprecated

POST
/v1/users

Authorization

headerAuthorization<token>

Request Body

The user to create

body*CreateUserInputapplication/json

Response Body

The user was created

application/json
  1. response
data*User
paging?
curl -X POST 'https://example.com/v1/users' \  -H 'Authorization: <API token>' \  -H 'Content-Type: application/json' \  -d '{}'
{
"data": {
"id": "string",
"email": "string",
"name": "string",
"roles": [
"string"
],
"avatar_url": "string",
"phone_number": "string"
},
"paging": {
"cursors": {
"after": "string",
"before": "string"
},
"next_page": "string",
"prev_page": "string"
}
}